How to fix error when you install Pyautogui?

Python: Version 3.3.5
Pip: Version 8.1.2

Trying to install Pyautogui in the console Windows displays the following error

C:\Python33\Scripts>pip install pyautogui
Collecting pyautogui
Using cached PyAutoGUI-0.9.33.zip
Requirement already satisfied (use --upgrade to upgrade): pymsgbox in c:\python
3\lib\site-packages (from pyautogui)
Requirement already satisfied (use --upgrade to upgrade): PyTweening>=1.0.1 in
:\python33\lib\site-packages (from pyautogui)
Collecting Pillow (from pyautogui)
Using cached Pillow-3.2.0-cp33-none-win_amd64.whl
Collecting pyscreeze (from pyautogui)
Using cached PyScreeze-0.1.8.zip
Complete output from command python setup.py egg_info:
Traceback (most recent call last):
File "", line 1, in
File "c:\users\viktor\appdata\local\temp\pip-build-szq60o\pyscreeze\setup
py", line 6, in
version=__import__('pyscreeze').__version__,
File "c:\users\viktor\appdata\local\temp\pip-build-szq60o\pyscreeze\pyscr
eze\__init__.py", line 21, in
from PIL import Image
ImportError: No module named 'PIL'

----------------------------------------
Command "python setup.py egg_info" failed with error code 1 in c:\users\viktor\
ppdata\local\temp\pip-build-szq60o\pyscreeze\


And when you Import autogui in the console gives the following

ImportError: No module named 'pypautogui'


What could be the problem?
July 8th 19 at 15:47
1 answer
July 8th 19 at 15:49
Solution
Well so you have the same error module requires PIL (Pillow)
Well so it is necessary to read - Titus_Kuhlman76 commented on July 8th 19 at 15:52
I apologize for the carelessness, all zarabotalo thank you very much! - Kayley.Walter commented on July 8th 19 at 15:55

Find more questions by tags Python